» Ubuntu » パッケージ

Error

two or more packages specified (libghc-bindings-gpgme-prof quantal)